<?xml version="1.0" standalone="yes"?>
<skill id="47061">
  <title><![CDATA[7.14 Cella felosztása több cellára]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Válassza ki a felosztandó cellát.]]></text>
      <img_name>Images/47061_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<p><span lang="HU" style="color:#211E1E;
mso-ansi-language:HU">Kattintson a <b>Táblázat</b> | <b>Cellák felosztása... </b>menüpontra.</p>]]></text>
      <img_name>Images/47061_1.jpg</img_name>
    </step>
    <step num="3a.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Az <b>Oszlopok száma</b> mezőben adja meg a cella
felosztásával létrejövő oszlopok számát.<span lang="HU" style="font-fontSize:
10.0pt;font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:
Verdana;color:#211E1E;mso-ansi-language:EN-US;mso-fareast-language:KO;
mso-bidi-language:AR-SA;layout-grid-mode:line"> ]]></text>
      <img_name>Images/47061_2.jpg</img_name>
    </step>
    <step num="3b.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Vagy a <b>Sorok száma</b> mezőben adja meg a cella
felosztásával létrejövő sorok számát.]]></text>
      <img_name>Images/47061_3.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson az <b>OK</b> gombra.]]></text>
      <img_name>Images/47061_4.jpg</img_name>
    </step>
  </steps>
</skill>